
/*------------------- shop Title A */
.row.GmenuShop{
	background-color:#2f2f2f;
}

.row.GmenuShop .nav-bar {
	background-color:transparent;
	margin-right:20px;
}

.row.GmenuShop .nav-bar li{
	border:0;
	box-shadow:0px 0 0 rgba(255, 255, 255, 0.2) inset;
}

.row.GmenuShop .nav-bar li:hover{
	background-color:transparent;
}

.row.GmenuShop .nav-bar li ul li a, .row.GmenuShop .nav-bar li ul li {
	background-image:none;
	border:0;
	-webkit-box-shadow:0;
	box-shadow:0;
}
.nav-bar>li.has-flyout>a:first-child {padding-right:0px;padding-left:28px;}
.nav-bar>li>a:first-child { padding-right:0;}

/*.nav-bar-fr>li>a:first-child { padding-right:0; padding-left:11px;}*/
.nav-bar-uk>li>a:first-child { padding-right:0px !important;padding-left:32px !important;}


.nav-bar>li.has-flyout>a:first-child:after {display:none;}

.osmose_search_input {text-align:right;}
.osmose_search_button {padding-left:0px;}
.osmose_search_button button {height:25px;padding:0px 15px !important;font-weight: normal !important;}

.ui-menu .ui-menu-item a {padding:0px 0px 0px 10px !important;font-size: 13px !important;}
.ui-menu .ui-autocomplete-category {font-size: 13px !important;}

.osmose_no_result {color:#9f9f9f !important}
.osmose_no_result a {color:#bf2b00 !important;font-size:14px !important;}
.osmose_no_result .specif_info_box {background-color: #2f2f2f !important; border: 0px !important;padding:0px !important;}
.osmose_no_result .specif_info_box h2 {font-size: 14px !important;background-color: #2f2f2f;}

.infoProdList3 iframe {}

/*------------------- shop Title A */
.row.GshopTitleA{
	background-color:#2f2f2f;
	padding:15px 0 15px 0;
}

.row.GshopTitleA .GshopTitleABorder{
	background-color:#000000;
	margin:0 10px 0 10px;
}

.row.GshopTitleA .left{
	padding:10px 0 10px 10px;
}
.row.GshopTitleA .right{
	text-align:right;
	padding:10px 10px 10px 0;
}

/*------------------- shop Title B */
.row.GshopTitleB{
	background-color:#2f2f2f;
	padding:5px 0 0 15px;
}

.div_cdlp_center {
	min-height: 750px;
}

/*------------------- Shop Listing A */
.GshopListingA{	background-color:#2f2f2f; padding-top: 15px; min-height: 750px;}

.NoMinHeight{min-height: 10px;}


.GshopListingA .column{ 	margin-bottom:15px; }

.GshopListingA .GshopListingABorder{	margin:5px 15px; }

.GshopListingA .GshopListingABorder .column, 
.GshopListingA .GshopListingABorder .GshopListingALeft, 
.GshopListingA .GshopListingABorder .GshopListingARight .left, 
.GshopListingA .GshopListingABorder .GshopListingARight .right{
	padding:0;
	margin:0;
}
.GshopListingA .GshopListingABorder .GshopListingARight{
	margin-top:0px;
	overflow:hidden;
}


.GshopListingA .GshopListingABorder .GshopListingARight{	padding-left:10px; }
.GshopListingA .GshopListingABorder .GshopListingARight .GshopListingARightTxt{ text-align:right; }

.GshopListingARightImg img{
	margin-top:0px;
	width:30px;height:20px;
}

.GshopListingALeftImg {
	max-height: 80px;
	max-width: 80px;
	height: 100%;
	width: 100%;
	
}

.news_osmoseprod_home {
	height:160px;
	width:200px;
	overflow:hidden;
	margin:auto;
	position: relative;
}

.news_osmoseprod_home_link {
	height:80px;
	width:200px;
	overflow:hidden;
	margin:auto;
	position: relative;
}

.vedette_osmoseprod_home {
	height:120px;
	width:120px;
	overflow:hidden;
	margin:auto;
	position: relative;
}

.vedette_osmoseprod_home_link {
	height:80px;
	width:120px;
	overflow:hidden;
	margin:auto;
	position: relative;
	padding-top:10px;
}


/*------------------- footer */
.row.GshopFooter{
	background-color:#000000;
	padding:15px 0 15px 0;
}

.row.GshopFooter .GshopFooterLeft{
}

.row.GshopFooter .GshopFooterRightA{
	margin-top:15px;
}
.row.GshopFooter .GshopFooterRightB{
	margin-top:15px;
	text-align:right;
	padding-left:0px;
	padding-right:0px;
}

.row.GshopFooter .GshopFooterRightC{
	margin-top:20px;
	text-align:right;
}


.row.GshopMessageInfo{
	background-color:#2f2f2f;
}

.row.GshopFooter .GshopFooterRightA{
	padding-left:0px;
	padding-right:0px;
}
.row.GshopFooter .GshopFooterRightA img {
	padding-right: 10px;
	height: 54px;
	padding-top: 10px;
}
.row.GshopFooter .GshopFooterRightB img {
}


/*-------------------  Block Shop Releases A */

.row.GshopReleasesA{
	background-color:#2f2f2f;
}

.row.GshopReleasesA .GshopReleasesABorder{
	margin:15px;
	background-color:#000000;
}

.row.GshopReleasesA .title{text-align:center; margin-top:10px; }

.GshopReleasesACorp{ text-align:center;}

.GshopReleasesACorp .img_new_release { max-height: 160px; margin:auto;}

.GshopReleasesACorp .img_highlights_week { max-height: 160px; margin:auto;}

.GshopListingALeft .img_other_stuffs { max-height: 80px; max-width: 80px;}

/*-------------------  Block Shop Produit A */

.row.GshopProduitA{
	background-color:#2f2f2f;
}

.row.GshopProduitA .GshopProduitABorder{
	margin:15px;
	background-color:#000000;
}


.row.GshopProduitA .right{
	text-align:right;
	padding-right:10px;
}

.row.GshopProduitA .left table, .row.GshopProduitA .left table tr, .row.GshopProduitA .left table td{
	border:0;
	padding:0;
	background-color:transparent;
}


.row.GshopProduitA img{
	display: block;
}

.photo_prod_container {overflow: hidden;position: relative;margin-bottom: 100px;}

.photo_prod_container a {display: inline-block;}

.div_cdlp_center_100pourc {
	
	background: none repeat scroll 0 0 #2f2f2f;
	
}

.flyout {
	width: auto !important;
}

.flyout span {
	white-space: nowrap !important;
}


ul.flyout li a, .nav-bar li ul li a {
	
	padding : 7px 20px !important;
	
}

.bg-for-small {
	
	background-color: #2f2f2f;
	
}

.top-bar { background: #2f2f2f; height:45px; font-weight: normal !important;}
.top-bar ul > li a:not(.button) { color: black; font-weight: normal; padding-top: 2px;}
.top-bar ul > li:last-child a:not(.name) { padding-right: 0px !important }
.top-bar ul > li:not(.name):hover, .top-bar ul > li:not(.name).active, .top-bar ul > li:not(.name):focus { background: transparent; }
.top-bar ul > li:not(.name):hover a, .top-bar ul > li:not(.name).active a, .top-bar ul > li:not(.name):focus a { color: #aaa; }
.top-bar ul > li.divider { background: #f0f0f0; height: 50%; margin: 12px 0px; -webkit-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1); -moz-box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1); box-shadow: 1px 0 0 rgba(255, 255, 255, 0.1); border-top:0px;border-bottom: 0px;}
.top-bar ul > li.has-button:hover, .top-bar ul > li.has-button:focus { background: #2f2f2f; }
.top-bar ul > li.has-button:hover a, .top-bar ul > li.has-button:focus a { color: #fff; }
.top-bar ul > li.search:hover, .top-bar ul > li.search:focus { background: #2f2f2f; }
.top-bar ul > li.login:hover, .top-bar ul > li.login:focus { background: #2f2f2f; }
.top-bar ul > li.has-dropdown a:after { border-color: #CBCBCB transparent transparent transparent; }
.top-bar ul > li.has-dropdown .dropdown { background: #2f2f2f;}
.top-bar ul > li.has-dropdown .dropdown li { background: #2f2f2f;}
.top-bar ul > li.has-dropdown .dropdown li a { color: #bf2b00;  }
.top-bar ul > li.has-dropdown .dropdown li a:hover, .top-bar ul > li.has-dropdown .dropdown li a:focus { background: #bf2b00; }
.top-bar ul > li.has-dropdown .dropdown li a span.cufonEa { color: #bf2b00; font-size: 13px;}
.top-bar ul > li.has-dropdown .dropdown li label { color: #909090; }
.top-bar ul > li.has-dropdown .dropdown li.divider { border-top: solid 1px #f0f0f0; 
-webkit-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; -moz-box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset; box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1)  }
.top-bar ul > li.has-dropdown .dropdown li.active a { background: #f0f0f0; }
.top-bar ul > li.has-dropdown.moved .back.title a:before {font-weight: normal !important;}
.top-bar ul > li.has-dropdown.moved .back.title h5 a {font-weight: normal !important;}


.top-bar ul > li.name a:not(.button){
	color:#2F2F2F;
}

.top-bar ul > li.name{
	background-color: #B73B00;
}

.top-bar ul > li.toggle-topbar {
	background-color: #B73B00;
}

.top-bar ul > li.toggle-topbar:hover {
	background-color: #B73B00 !important;
}

/*.top-bar ul > li.toggle-topbar a{
	padding:0px !important;
}*/


.top-bar ul > li.has-dropdown.moved > .dropdown li a:hover {
	background: #CBCBCB;
}

.reveal-modal {
	width: auto;
	padding : 5px 5px 3px !important;
}

.paginCorpB {
	height: 300px;
}

.cart_homepage_osmose {
margin-top: -4px !important;
}
.cart_homepage_osmose i {
	font-size: 20px;margin-left: 5px !important;color:#9f9f9f;
}


.cart_result_osmose {
	float: left;
    margin-top: -6px !important;
}


.cart_result_osmose i {
	font-size: 20px;margin-left: 5px !important;color:#9f9f9f;
}

.GshopListingARightInfo {padding-left:5px !important;}

.infonew {
	background-color: #9f9f9f;
    color: #000;
    font-size: 11px;
    margin-left: -12px;
    margin-right: 4px;
    padding: 3px 2px 2px 2px;
    text-align: center;
}

.inforestock {
	background-color: #9f9f9f;
    color: #000;
    font-size: 11px;
    margin-left: -12px;
    margin-right: 4px;
    padding: 3px 2px 2px 2px;
    text-align: center;
}

.infopreco {
	background-color: #9f9f9f;
    color: #000;
    font-size: 11px;
    margin-left: -8px;
    padding: 3px 2px 2px 2px;
    text-align: center;
}

.infopreco_product_page {
	background-color: #9f9f9f;
    color: #000;
    font-size: 18px;
    padding: 3px 2px 2px 2px;
    text-align: center;
}

.facebook_osmose i {
	color:#9f9f9f;
	font-size: 30px;
}

.twitter_osmose i {
	color:#9f9f9f;
	font-size: 30px;
}

.cart_osmose_product {
	color: #9f9f9f;float: left;font-size: 30px;margin-left: 0 !important;margin-top: -7px !important;
}

.div_cdlp_caddie_seller_box p {margin-bottom: 0px !important;font-size: 13px !important;}
.div_cdlp_caddie_seller_box a, .div_cdlp_caddie_seller_box label, .div_cdlp_caddie_seller_box div {font-size: 13px !important;}
.div_cdlp_caddie_seller_box .div_cdlp_caddie_delete_items a {text-decoration: underline;}
.div_cdlp_caddie_seller_box .info_bulle_panel {background-color: #2F2F2F !important;padding:10px !important;}
.div_cdlp_caddie_seller_box .info_bulle_panel a {color:#9f9f9f !important;}
.div_cdlp_caddie_seller_box .p_cdlp_caddie_price_commercial_offer_seller {padding-top: 10px !important;}

.div_cdlp_caddie_seller_box .div_cdlp_caddie_note_for_seller {padding-bottom: 5px;display: inline-block;}

.div_cdlp_title_caddie_save_later {font-size: 17px;color: #9f9f9f !important;padding-left:0px !important;padding-bottom:5px !important;}
.div_cdlp_title_caddie_your_cart_empty {font-size: 15px;color: #9f9f9f !important;padding-left:0px !important;padding-bottom:5px !important;}
.div_cdlp_title_caddie_your_cart_empty_infos {font-size: 15px;color: #9f9f9f !important;padding-left:0px !important;padding-bottom:5px !important;line-height: 20px;}
.div_cdlp_title_caddie_your_cart_empty_infos a {font-size: 15px;color: #9f9f9f !important;}
.div_cdlp_caddie_delete_items {padding-top: 15px;}

.div_cdlp_caddie_country {padding-top: 30px;}
.div_cdlp_caddie_country .column2{color: #9f9f9f !important;text-align: right;padding-top: 6px;text-transform: none !important;}
.div_cdlp_caddie_country .column3{padding-left: 0px;}

.p_cdlp_caddie_price_discount_remise {color:red !important;}

.section_form_order_shipping {padding-left: 0px !important;}
.section_form_order_shipping .title_section_form_order {padding-left: 6px !important;}


.div_cdlp_form_cmd_button_submit .genericBlueBtnValidForm {width: 100%;}
.list_method_payement_title {padding-top: 5px;}

.blockinputcheckout label {color: #9f9f9f !important;}

.Gblock_form_b {background-color: #000000;}

.billinginformationDisabled {background-color: #d9d9d9 !important;opacity: 0.6 !important;}

.Gblock_form_b_footer {color: #9f9f9f !important;}

.specif_osmose_item_free_block {border:1px solid #9f9f9f;margin-bottom:15px;padding:5px;}

.specif_osmose_item_free_text {color:#9f9f9f;padding-top:28px;}

.block_order_succes {color:#9f9f9f !important;height: 450px;background-color: #2F2F2F;}

.p_cdlp_caddie_price_commercial_offer_seller{
	color:red !important;
	font-weight: bold;
	margin-top:5px;
}
.p_cdlp_caddie_price_commercial_offer_seller_hide {
	display:none;
}

.shippingselectedforseller {margin-top:3px !important;}
.menu2_infoprix {margin-top:3px !important;padding-bottom: 3px !important;}

.yesBold {font-weight: bold;}

.specif_laposte_block {padding-top: 0px !important;}
.specif_laposte {padding-top:5px !important;padding-left:0px !important;}

.p_cdlp_caddie_price_shipping_offer_seller{
	color:red !important;
	font-weight: bold;
	margin-top:25px;
}
.p_cdlp_caddie_price_shipping_offer_seller_hide {
	display:none;
}


@media only screen and (max-width:1120px){

	.nav-bar>li.has-flyout>a:first-child {padding-left:22px;}
	.nav-bar-uk>li>a:first-child {padding-left:26px !important;}

}

@media only screen and (max-width:1050px){

	.nav-bar>li.has-flyout>a:first-child {padding-left:16px;}
	.nav-bar-uk>li>a:first-child {padding-left:20px !important;}

}

@media only screen and (max-width:980px){

	.osmose_search_block {padding-top:20px;}

}

@media only screen and (min-width: 768px) and (max-width: 780px) 
{

	.cufonDa 
	{
		font-size: 17px !important;
	}
	
	.cufonCf {
		font-size: 14px !important;
	}
	
	.row.GmenuShop .nav-bar li {
		padding-left:1px !important;
	}
	
	.news_osmoseprod_home {
		height:160px;
		width:160px;
		overflow:hidden;
		margin:auto;
		position: relative;
	}
	
	.news_osmoseprod_home_link {
		height:80px;
		width:160px;
		overflow:hidden;
		margin:auto;
		position: relative;
	}

	.vedette_osmoseprod_home {
		height:90px;
		width:90px;
		overflow:hidden;
		margin:auto;
		position: relative;
	}
	
	.vedette_osmoseprod_home_link {
		height:80px;
		width:90px;
		overflow:hidden;
		margin:auto;
		position: relative;
		padding-top:10px;
	}

	.nav-bar {
		height:60px !important;
	}

	.nav-bar > li.has-flyout > a:first-child:after {
		-moz-border-bottom-colors: none;
	    -moz-border-left-colors: none;
	    -moz-border-right-colors: none;
	    -moz-border-top-colors: none;
	    border-color: #bf2b00 rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
	    border-image: none;
	    border-style: solid;
	    border-width: 4px;
	    content: "";
	    display: block;
	    height: 0;
	    position: absolute;
	    right: 20px;
	    top: 17px;
	    width: 0;
	}
	
	.nav-bar > li.hide_toggle > a:first-child:after {
	    display: none !important;
	}

	.nav-bar>li.has-flyout>a:first-child {padding-right:35px !important;padding-left:5px !important;}
	.nav-bar>li>a:first-child { padding-right:0 !important;}
	
	.row.GshopFooter .GshopFooterRightA{
		text-align: center;
	}

}


@media only screen and (max-width:768px){
	.infoProdList3 iframe {width:100%;}
	.photo_prod_container {margin-top:20px; margin-bottom: 0px;}
	.div_cdlp_caddie_delete_items {padding-left: 0px !important;}
	.div_cdlp_caddie_seller_body_left_desc {padding-top: 15px !important;}
	.div_cdlp_caddie_seller_body_left_desc > div {padding-left: 0px !important;}
	.div_cdlp_caddie_seller_body_left_img {max-width: 300px;}


	.row.GshopFooter .GshopFooterRightA{
		text-align: center;
	}
}

@media only screen and (max-width: 400px) { .row.GshopProduitA img { max-width: 260px; } }


@media
only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (-o-min-device-pixel-ratio: 3/2),
only screen and (min--moz-device-pixel-ratio: 1.5),
only screen and (min-device-pixel-ratio: 1.5){

  html,
  body{
    width:100%;
  }

}

